---
{{ template "common.Service" (list . "blackbox-exporter.Service") }}

{{- define "blackbox-exporter.Service" }}
spec:
  type: ClusterIP
  ports:
    - name: http
      protocol: TCP
      port: 9115
      targetPort: http
{{- end }}
